Document: multipledispatch
Title: Debian multipledispatch Manual
Author: Matthew Rocklin
Abstract: This manual provides the documentation for multipledispatch.
Section: Programming/Python

Format: HTML
Index: /usr/share/doc/python3-multipledispatch/html/index.html
Files: /usr/share/doc/python3-multipledispatch/html/*.html
